Jump to content

MediaWiki:Common.css: Difference between revisions

From THS Wiki
Blanked the page
Tag: Blanking
No edit summary
Line 1: Line 1:


.mw-logo-wordmark {
    display: none !important;
}
.mw-anon-user #vector-page-tools-dropdown,
.mw-anon-user #p-tb,
.mw-anon-user .vector-column-end {
    display: none !important;
}
.mw-page-container,
.mw-content-container,
.vector-sticky-header {
    max-width: none !important;
}
.mw-logo-icon {
    width: 80px !important;
    height: 80px !important;
}

Revision as of 15:33, 21 February 2026


.mw-logo-wordmark {
    display: none !important;
}

.mw-anon-user #vector-page-tools-dropdown,
.mw-anon-user #p-tb, 
.mw-anon-user .vector-column-end {
    display: none !important;
}

.mw-page-container, 
.mw-content-container, 
.vector-sticky-header {
    max-width: none !important;
}

.mw-logo-icon {
    width: 80px !important;
    height: 80px !important;
}